Admiror Joomla! Community
http://www.vasiljevski.com/forum/

JED + support of 2.5 extensions
http://www.vasiljevski.com/forum/viewtopic.php?f=9&t=1541
Page 1 of 1

Author:  Bluefox [ Thu Jun 25, 2015 8:14 pm ]
Post subject:  JED + support of 2.5 extensions

It seems to be that the JED will remove/disable listings that are only comptaible with Joomla 2.5
But as i've noticed in the forum the scripts will work with J3 so would definately update the entry within the JED.

Author:  Vasiljevski [ Thu Oct 01, 2015 12:23 am ]
Post subject:  Re: JED + support of 2.5 extensions

I wish, I have seen your post sooner :(

In the meantime AdmirorGallery was removed and now we need to submit again, soon :)

Page 1 of 1 All times are UTC + 1 hour [ DST ]
Powered by phpBB® Forum Software © phpBB Group
https://www.phpbb.com/